.input {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}

#restart {
    width: 50%;
}

#hanoi {
    width: 50%;
}

.info {
    width: 100%;
    text-align: center;
}

#inst {
    font-size: 2em;
}
#win {
    font-size: 2em;
}

.second {
    margin: auto;
}

.game {
    aspect-ratio: 2 / 1;
    width: 40%;
    margin: auto;
}

#towers {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    height: 100%;
    column-gap: 20px;
    margin-top: 25%;
}

#towers div {
    border-bottom: solid black 10px;
    margin-top: auto;
    height: 50%;
}

#towers div:hover {
    cursor:pointer;
}

#towers .stack {
    background-color: blue;
    border: 0;
}

#characters {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    text-align: center;
    font-size: 250%;
}